### Method

# Eog ListStore get_pos_by_iter

#### Declaration [src]

    gint
    eog_list_store_get_pos_by_iter (
      EogListStore* store,
      GtkTreeIter* iter
    )

#### Description [src]

Gets the position of the image pointed by `iter`.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  A `GtkTreeIter` pointing to an image in `store`.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

The position of the image pointed by `iter`.